# Generated by Django 4.1.7 on 2023-04-28 05:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wells', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='well',
            name='label',
            field=models.CharField(default=0, max_length=150),
            preserve_default=False,
        ),
    ]
